.mstest{
	border:solid 1px red;
}

.subborder2{
border-right:solid 1px #cccccc
}

.ms11{
border-top:solid 1px #999999;
}

.subborderTp{
		border:none !important;
		border-top:solid 1px #dddddd !important;
		border-left:solid 1px #dddddd !important;

		border-bottom:solid 1px #dddddd !important;
	}

@media (max-width:1200px){
	.subborderTp{
		border:none !important;
		border-top:solid 1px #dddddd !important;
		border-left:solid 1px #dddddd !important;
		border-right:solid 1px #dddddd !important;
		border-bottom:solid 1px #dddddd !important;
	}

	.subborder{
		border:none !important;
		border-left:solid 1px #dddddd !important;
		border-right:solid 1px #dddddd !important;
		border-bottom:solid 1px #dddddd !important;
	}
	.subborder2{
		
		border-left:solid 1px #dddddd !important;
		border-right:solid 1px #dddddd !important;
		border-bottom:solid 1px #dddddd !important;
	}
	.subborder3{

		border-left:solid 1px #dddddd !important;
		border-right:solid 1px #dddddd !important;
	}

	.ms11{
		border-bottom:solid 1px #999999 !important;
		border-top: none;
	}
}


.msbg{
	 background: url('../user_images/bg2.png') top center; 
	  height:87px;
}


navMobile {	
	background: #94779b;
	font-family:  'Noto Sans SC', arial,'Open Sans', 'Fjalla One', sans-serif;	
	position: relative;
	font-weight: normal;
	text-shadow:none;
	background:transparent;
}

navMobile ul {
	padding: 0;
	margin: 0 auto;
	width: 100%;	
	display: none;
	font-family:  'Noto Sans SC', arial, 'Open Sans','Roboto Condensed',  sans-serif;
	
}

navMobile li {
		display: block;
		float: none;
		background: #404040;
		z-index:1000 !important;

}

navMobile a {
	color: #fff;
	display: inline-block;
	text-align: left;
	width: 100%;
	text-indent: 20px;
	text-decoration: none !important;
	line-height: 50px;
}

navMobile li a {
	border-bottom: 1px solid #555555;
	border-right: 1px solid #555555;

	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box; 

	color:#ffffff !important;
	font-weight:normal  !important;;
	text-shadow:none !important;;
	font-size:12pt !important;;

	
}

navMobile li a:hover {
	color:#ffffff !important;
}


navMobile li:last-child a {
	border-right: 0;
}


navMobile a:hover, navMobile a:active {
	background-color: #515151;	
}


navMobile a#pull {
	display: block;
	background-color: transparent;
	width: 100%;
	position: relative;
	font-size: 16pt;
	color:#ffffff !important;
	text-shadow:none;
	margin:0px 0px 0px 0px	;
	padding:0px 0px 8px 0px;
	
}


navMobile a#pull:after {
	content:"";
	background: url('../user_images/menu.png') no-repeat;
	width: 32px;
	height: 30px;
	display: inline-block;
	position: absolute;
	left: 20px;
	top: 28px;
}

navMobile ul ul li a {
	text-indent:40px;
	font-size: 10pt;
	line-height: 40px;

}

navMobile li.dropdown > a{
/* color:yellow !important; */
position:relative;
}


	